cls
@echo off
echo  *************************************************************************
echo  *                                                                       *
echo  *                              Boot Disk                                *
echo  *                              ---------                                *
echo  *                                                                       *
echo  *  Making a boot disk is easy and very safe, since all of the commands  *
echo  *  are loaded  on a separate  disk and  none of the files on your hard  *     
echo  *  drive will  be effected. You will need a blank disk, or a disk with  *
echo  *  no files that you  want to keep, and  you will  need to  insert the  * 
echo  *  disk in drive "A" .                                                  *
echo  *                                                                       *
echo  *  This  utility will  create  a  boot disk  so that you can start DOS  *
echo  *  programs without  any system  overhead taking  up  space in memory.  *
echo  *  It  will automatically start  the menu  program, and will load your  *
echo  *  mouse  if  the commands  are  in  a  directory called MOUSE.  Empty  *
echo  *  CONFIG.SYS  and  AUTOEXEC.BAT  files  will be copied on to the disk  *
echo  *  with notes  on  where  to  include  the commands to load your sound  *
echo  *  card if you want to include them.  This  utility assumes  your hard  *
echo  *  drive is drive "C" and your boot floppy drive is drive "A". If your  *
echo  *  system  is  different,  you will have to change the settings on the  *
echo  *  boot disk.                                                           *
echo  *                                                                       *
echo  *************************************************************************
pause
cls
echo  *************************************************************************
echo  *                                                                       *
echo  *  Just follow the directions.  You  only  need  to  let the boot disk  * 
echo  *  utility format 1 disk.  Leave  the  bootdisk in the "A" drive until  * 
echo  *  the utility has finished.                                            *
echo  *                                                                       *
echo  *************************************************************************
pause
cls 
Echo   Continue Making Boot Disk?                                           
CHOICE /C:YN 
IF ERRORLEVEL 2 GOTO End
IF ERRORLEVEL 1 GOTO Make_Boot

:Make_Boot
cls
format a: /s 
copy config.sys a:\
copy autoexec.bat a:\
cls
echo  **************************************************************************
echo  *                                                                        *
echo  *                           Boot Disk Made!                              *
echo  *                           _______________                              *
echo  *                                                                        *
echo  *   Label the boot disk and keep  it  in a safe place.  You'll find it   *    
echo  *   helpful!  To  use  the  boot  disk, insert it in the "A" drive and   *
echo  *   reset the  computer (or turn if off, then on).  Your computer will   *
echo  *   read  the start  up commands on the disk, and start the menu.  You   *
echo  *   can change  the start  up commands by editing the AUTOEXEC.BAT and   *
echo  *   CONFIG.SYS  files on  the boot  disk.  Some notes  are provided to   *
echo  *   help.                                                                *
echo  *                                                                        *
echo  **************************************************************************
pause
:End
cls
cd \

